@media screen and (max-width: 680px) {
    header {
		min-width: 0px!important;
		max-width: 0px!important;
		position: absolute!important;
	}

	header[status=open] {
		min-width: 300px!important;
		max-width: 300px!important;
		z-index: 11!important;
	}
	main {
		padding-top: 90px!important;
		padding-left: 0px!important;
	}
	.main-box-list {
	    padding-left: 25px!important;
	}
	theme {
		top: 30px!important;
	}
	.main-item-projects-body {
		padding-right: 15px !important;
	}
}
@media screen and (max-width: 1700px) {
	.main-item-projects-item {
		width: calc((100% - (3 * 10px)) / 4) !important;
		height: calc((100% - (3 * 10px)) / 3)!important;
	}
	.item-projects-h2 {
		font-size: 16px !important;
	}

	.item-projects-info1 {
		font-size: 14px !important;
	}

	.item-projects-info2 {
		font-size: 12px !important;
	}
}
@media screen and (max-width: 1200px) {
	.main-item-projects-item {
		width: calc((100% - (2 * 10px)) / 3) !important;
		height: calc((100% - (3 * 10px)) / 3)!important;
	}
}
@media screen and (max-width: 1080px) {
	.main-item-projects-item {
		width: calc((100% - (1 * 10px)) / 2) !important;
		height: calc((100% - (3 * 10px)) / 3)!important;
	}
}
@media screen and (max-width: 900px) {
	.main-item-projects-item {
		width: 100% !important;
		height: calc((100% - (2 * 10px)) / 2)!important;
	}
	.item-projects-info2 {
		-webkit-line-clamp: 6 !important;
				line-clamp: 6 !important;
	}
}